Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
无编辑摘要
无编辑摘要
第42行:
.fangji-entry .fj-label span {
display: inline-block;
width: 100%5em;
min-width: 100%5em;
max-width: 100%5em;
box-sizing: border-box;
line-height: 2.2;
padding: 0 10px;
text-align: justifycenter;
text-align-last: justify;
text-justify: inter-character;
border-left: 3px solid #397c57;
background-color: #f1f4f2;
第54行:
color: #333;
font-weight: 500;
}
.fangji-entry .fj-label span::after {
content: '';
display: inline-block;
width: 100%;
height: 0;
line-height: 0;
font-size: 0;
}
.fangji-entry .fj-warning span {
第95行 ⟶ 第87行:
}
.fangji-entry .fj-label span {
text-align: leftcenter;
text-align-last: auto;
text-justify: auto;
}
.fangji-entry .fj-label span::after {
display: none;
}
.fangji-card {
第146行 ⟶ 第133行:
.fangji-entry .fj-label span {
display: inline-block;
width: 100%5em;
min-width: 100%5em;
max-width: 5em;
box-sizing: border-box;
line-height: 2.2;
padding: 0 10px;
text-align: justifycenter;
text-align-last: justify;
text-justify: inter-character;
border-left: 3px solid #366699;
background-color: #f0f4f8;
第158行 ⟶ 第145行:
color: #2d3748;
font-weight: 500;
}
.fangji-entry .fj-label span::after {
content: '';
display: inline-block;
width: 100%;
height: 0;
line-height: 0;
font-size: 0;
}
.fangji-entry .fj-warning span {
第196行 ⟶ 第175行:
}
.fangji-entry .fj-label span {
text-align: leftcenter;
text-align-last: auto;
text-justify: auto;
}
.fangji-entry .fj-label span::after {
display: none;
}
.fangji-card {
第248行 ⟶ 第222行:
.fangji-entry .fj-label span {
display: inline-block;
width: 100%5em;
min-width: 5em;
max-width: 5em;
box-sizing: border-box;
line-height: 2.2;
padding: 0 10px;
text-align: justifycenter;
text-align-last: justify;
text-justify: inter-character;
border-left: 3px solid #a0683b;
background-color: #f8f3ee;
第260行 ⟶ 第234行:
color: #483424;
font-weight: 500;
}
.fangji-entry .fj-label span::after {
content: '';
display: inline-block;
width: 100%;
height: 0;
line-height: 0;
font-size: 0;
}
.fangji-entry .fj-warning span {
第298行 ⟶ 第264行:
}
.fangji-entry .fj-label span {
text-align: leftcenter;
text-align-last: auto;
text-justify: auto;
}
.fangji-entry .fj-label span::after {
display: none;
}
.fangji-card {